div#main-content ul.related-articles li a { 
       border-bottom: 1px solid white;
}
input {
	border: 0;
} 
input.submit-button, input#submit-header {
	line-height: 999px; /* Set it higher than your image height */
	overflow: hidden; /* Hide the text */
	font-size: 0; /* FF2 doesnŐt like the above */
}
div#andere-sites ul {
	float: none;
	margin-left: 50px;
}
div#header div#logo-submenu div#submenu a {
	border-bottom: 	1px solid #f3f6fc;
}
div.line-through {
	position: relative;
}
div.line-through  h2 {
	position: absolute;
	left: 0px!important;
	right: 0px!important;
	top: -8px;
}
ul.downloads li {
	font-size: 1px;
}
ul.downloads li div a {
	float: 	none;
	top: 10px!important;
}